/* default font size*/


/* Netscape 4 safe font sizes */
body, div, p, th, td, li, dd	{
	font-family:	 Arial, Helvetica, sans-serif;
	font-size: x-small;
}
p {
	line-height: 140%;
	font-size: 110%;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
	color: #666666;
}
li {
	line-height: 120%;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
	color: #666666;
}
/*--------------------------------- Default -----------------------------------------------*/
h1 {
	font-size: 130%;
	font-weight: bold;
	margin-right: 1em;
	margin-left: 1em;
	color: #102A89;
}

h2 {
	font-size: 200%;
	margin-left: 35px;
	font-weight: bold;
	color: #003399;


	letter-spacing: 3mm.px;
	letter-spacing: .6em;
	margin-top: 80px;
}
a:link {
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #444444;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #003399;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #444444;
	font-weight: bold;
}
body {

/*	background-image:  url(../images/bg.jpg);
	background-repeat: repeat-x;background-color: #767A47;
*/	
	background-color: #e0e0e0;
	margin-top: 5px;
	margin-bottom: 5px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px;
}
#container {
	width:780px;
	margin:0 auto 0 auto;
	background-color: #FFFFff;
	border: 2px solid #666666;

}
#header{
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	/*background-image: url(../images/banner.jpg);*/
	height:140px;
}
#header h1{
	font-size: 200%;
	margin-left: 35px;
	font-weight: bold;
	color: #003399;
	letter-spacing: .4em;
/*	margin-top: 80px*/;
}
#header p{
	color: #FFFFEB;
	font-size: 12px;	
	/*margin: 20px;*/

	
}

#main{
}
#main a:link {
	color: #cc0000;
	text-decoration: none;
	font-weight:bold;
	
}
#main a:visited {
	text-decoration: none;
	color:  #cc0000;

}
#main a:hover {
	text-decoration: none;
	color: #990000;	
}
#main a:active {
	text-decoration: none;
	color:   #cc0000;
	
}
#menu {
	float: left;
	margin: 0px 10px 10px;
	width: 120px;
	/*	border-top: 2px solid #f6fbfe;
	border-right: 2px solid #ccd6df;
	border-bottom: 2px solid #ccd6df;
	border-left: 2px solid #f6fbfe;
	background-color:#e8eaee;*/
	padding-left: 0px;
	padding-right: 0px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #666666;
}
#menu p {
	font-family: "Arial Narrow", Arial;
	font-size: medium;
	font-weight: bold;
	color: #444444;
	text-align: right;
	margin-top: 2px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 16px;
}

#menu a:link {
	color: #666666;
	text-decoration: none;
/*	font-weight:bold;*/
	
}
#menu a:visited {
	text-decoration: none;
	color:  #666666;

}
#menu a:hover {
	text-decoration: none;
	color: #003399;	
}
#menu a:active {
	text-decoration: none;
	color:   #666666;
	
}



#footer {
	clear: both;
	border-top:2px solid #1F1C1D;
	background-color: #fff;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #666666;
	text-decoration: none;
	/*font-size:80%;*/
}
#footer a:hover {
	text-decoration: none;
	color: #003399;
	/*font-size:80%;*/

}
#footer p {
	color: #999999;
	font-weight:normal;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-right: 0px;
	/*font-size: 80%;*/
}
.centre {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.float {
	/*clear:both;*/
	float: left;
	border: 2px solid #362E2C;
	/*margin: 10px 30px;*/
	margin-right: 1em;
}
.floatr {
	/*clear:both;*/
	float: right;
	border: 2px solid #444444;
	/*margin: 10px 30px;*/
	margin-left: 1em;
}
.indent {
	margin-left: 20px;
}
.newspics {
	float:right;
	margin-left: 10px;
	width: 310px;
}
.highlight {
	background-color:#f6fbfe;

}
#rightcol {
	float: right;
	margin: 10px;
	width: 200px;
	background-color:#EDF4FD;
}
.blue {
	font-size: 120%;
	color: #003399;
	font-weight: bold;
}
